#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-extensions
version:              0.2.2.1
visibility:           public
id:                   commonmark-extensions-0.2.2.1-EWFF1PSpO1ZHVEpkmpCNnK
key:                  commonmark-extensions-0.2.2.1-EWFF1PSpO1ZHVEpkmpCNnK
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Pure Haskell commonmark parser.
description:
    This library provides some useful extensions to core commonmark
    syntax: smart quotes, definition lists, tables, footnotes, math,
    and more.

category:             Text
abi:                  06967e4d2f1d9a4e2aaaecb6d341b5d9
exposed:              True
exposed-modules:
    Commonmark.Extensions Commonmark.Extensions.Attributes
    Commonmark.Extensions.AutoIdentifiers
    Commonmark.Extensions.Autolink Commonmark.Extensions.DefinitionList
    Commonmark.Extensions.Emoji Commonmark.Extensions.FancyList
    Commonmark.Extensions.Footnote Commonmark.Extensions.HardLineBreaks
    Commonmark.Extensions.ImplicitHeadingReferences
    Commonmark.Extensions.Math Commonmark.Extensions.PipeTable
    Commonmark.Extensions.RebaseRelativePaths
    Commonmark.Extensions.Smart Commonmark.Extensions.Strikethrough
    Commonmark.Extensions.Subscript Commonmark.Extensions.Superscript
    Commonmark.Extensions.TaskList Commonmark.Extensions.Wikilinks

import-dirs:          /usr/lib/ghc-9.0.2/site-local/commonmark-extensions-0.2.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/commonmark-extensions-0.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/commonmark-extensions-0.2.2.1

hs-libraries:         HScommonmark-extensions-0.2.2.1-EWFF1PSpO1ZHVEpkmpCNnK
depends:
    base-4.15.1.0 commonmark-0.2.1.1-HAtKqyROc83OMPXlP38nf
    containers-0.6.4.1 emojis-0.1.2-ApHRadKnIlX53pfVKoXU2r
    filepath-1.4.2.1 network-uri-2.6.4.1-5JtHNGxw5o2JusMkOndb6J
    parsec-3.1.14.0 text-1.2.5.0 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-extensions/html/commonmark-extensions.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

